{
  "bbox": {
    "height": 20,
    "left": 376,
    "top": 1008,
    "width": 18
  },
  "children": [
    "n564"
  ],
  "height": "22px",
  "nodeId": "n565",
  "originalClass": "arco-badge arco-badge-status arco-badge-no-children",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(9) > td.arco-table-td:nth-of-type(1) > div.arco-table-cell > span.arco-table-cell-wrap-value > span.arco-typography > span.arco-typography-operation-copy",
  "styleId": "style_97",
  "tag": "span",
  "width": "56px"
}